List conversations

View as MarkdownOpen in Claude
Retrieve all conversations occurring with the Moveworks AI Assistant.

Authentication

Authorizationstring
API Key authentication via header
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

$filterstringOptional
Filter conversations by a condition. This API supports the standard odata query language on all string and integer attributes
$selectstringOptional
Select which properties to include in the response for the conversations.
$orderbystringOptional
Order conversations by specific fields.
$topintegerOptional
Specify the number of conversations results to return.
$skipintegerOptional
Skip the first n conversations results.

Response

Successfully retrieved list of conversations
@odata.contextstring or null
URL to the metadata of the response.
valuelist of objects or null

Errors